Skip to Content
CallMitraDocs
API referenceWebhooks

List event types

GET
/api/v1/webhook-event-types/

Authorization

headerX-API-Key<token>

Create in the console: Settings → API & webhooks.

Response Body

OK

application/json
  1. response
eventTypes*array<>
success?Success

Always true on a 2xx response.

Defaulttrue
[key: string]?any
Example Request
curl -X GET 'https://api.callmitra.ai/api/v1/webhook-event-types/'
Example Response
{  "eventTypes": [    {      "description": "A call ended (any final status). Sent after post-call analysis.",      "type": "call.completed"    },    {      "description": "A lead was created in the console, through the API or by a lead source.",      "type": "lead.created"    }  ],  "success": true}